esto no debe estar en skypvp

Ver el tema anterior Ver el tema siguiente Ir abajo

esto no debe estar en skypvp

Mensaje por elcubius_omg el Mar 29 Mar 2016, 12:53 pm

lociento por la contradiccon pero definitiva mente la 1.9 no debe estar en teknia creo que seria justo que isieran botaciones para el ver qu vercion se queda
avatar
elcubius_omg
Usuario Constante
Usuario Constante

Mensajes : 587
Me gusta : 5
Fecha de inscripción : 21/02/2016
Edad : 17
Localización : (el país de los tacos)

Volver arriba Ir abajo

Re: esto no debe estar en skypvp

Mensaje por RockedDead:v el Mar 29 Mar 2016, 1:02 pm

Shh :v

RockedDead:v
Usuario Frecuente
Usuario Frecuente

Mensajes : 130
Me gusta : 2
Fecha de inscripción : 29/10/2015
Edad : 14
Localización : Ecuador <3

Volver arriba Ir abajo

Re: esto no debe estar en skypvp

Mensaje por HPxD el Mar 29 Mar 2016, 2:08 pm

Yo creo que Ángel no se quedará atrás y meterá plug ins para que no se note mucho el cambio de la 1.8 a la 1.9
avatar
HPxD
Usuario Constante
Usuario Constante

Mensajes : 1755
Me gusta : 9
Fecha de inscripción : 21/11/2014

Volver arriba Ir abajo

Re: esto no debe estar en skypvp

Mensaje por danigamers el Mar 29 Mar 2016, 3:29 pm

a ver que yo sepa no hay planes de actualizarse a la 1.9 lo que si se planea, hace tiempo..... 2 meses es cambiarnos a la 1.8 con un skypvp diferente, no se mas detalles ni fecha de la actualizacion.

_________________
avatar
danigamers
Moderador del foro
Moderador del foro

Mensajes : 2504
Me gusta : 24
Fecha de inscripción : 14/02/2014
Edad : 26
Localización : culiacan sinaloa mexico

Volver arriba Ir abajo

El autor de este mensaje ha sido baneado del foro - Ver el mensaje

Re: esto no debe estar en skypvp

Mensaje por HPxD el Mar 29 Mar 2016, 5:09 pm

Ángel verá en que versión es mejor actualizar, sinceramente no se preocupen de eso, él sabrá qué hacer
avatar
HPxD
Usuario Constante
Usuario Constante

Mensajes : 1755
Me gusta : 9
Fecha de inscripción : 21/11/2014

Volver arriba Ir abajo

El autor de este mensaje ha sido baneado del foro - Ver el mensaje

Re: esto no debe estar en skypvp

Mensaje por Brandon079 el Mar 29 Mar 2016, 5:15 pm

Les informo que falta mucho para actualizar a 1.9 (lógicamente cuando este, también habrá compatibilidad aun con la 1.8 ) Pero vallan sabiendo que SkyPvP no existirá con la 1.9 (debido a lo feo que es el PvP en esa versión)
avatar
Brandon079
Usuario Constante
Usuario Constante

Mensajes : 1109
Me gusta : 20
Fecha de inscripción : 07/07/2015
Edad : 20
Localización : Argentina, Santa Fe, Rosario

Volver arriba Ir abajo

El autor de este mensaje ha sido baneado del foro - Ver el mensaje

Re: esto no debe estar en skypvp

Mensaje por misterio el Mar 29 Mar 2016, 5:25 pm

BrandonCARP! escribió:Les informo que falta mucho para actualizar a 1.9 (lógicamente cuando este, también habrá compatibilidad aun con la 1.8 ) Pero vallan sabiendo que SkyPvP no existirá con la 1.9 (debido a lo feo que es el PvP en esa versión)
si existirá skypvp 1.9 en algún momento, por ahora habrá skypvp 1.8 ,se quitara el que puedan entrar en 1.7 definitivamente y podrán entrar en la 1.9, obviamente si entras 1.9 no estarán todos los items y todos los cambios de esa versión,simplemente que la pondremos para los que quieran usar 1.9 por mayor comodidad como por ejemplo el rendimiento y esas cosas.
avatar
misterio
Usuario Constante
Usuario Constante

Mensajes : 1117
Me gusta : 3
Fecha de inscripción : 22/12/2014
Edad : 16
Localización : argentina

Volver arriba Ir abajo

Re: esto no debe estar en skypvp

Mensaje por Brandon079 el Mar 29 Mar 2016, 5:29 pm

misterio escribió:
BrandonCARP! escribió:Les informo que falta mucho para actualizar a 1.9 (lógicamente cuando este, también habrá compatibilidad aun con la 1.8 ) Pero vallan sabiendo que SkyPvP no existirá con la 1.9 (debido a lo feo que es el PvP en esa versión)
si existirá skypvp 1.9 en algún momento, por ahora habrá skypvp 1.8 ,se quitara el que puedan entrar en 1.7 definitivamente y podrán entrar en la 1.9, obviamente si entras 1.9 no estarán todos los items y todos los cambios de esa versión,simplemente que la pondremos para los que quieran usar 1.9 por mayor comodidad como por ejemplo el rendimiento y esas cosas.
Supongo que si la cambian, habrá que poner varios plugin para adaptarla lo mas posible a la 1.7.2 (la mejor versión que hubo), aunque diría que con el correr del tiempo irán adaptándola mas con sus actualizaciones
avatar
Brandon079
Usuario Constante
Usuario Constante

Mensajes : 1109
Me gusta : 20
Fecha de inscripción : 07/07/2015
Edad : 20
Localización : Argentina, Santa Fe, Rosario

Volver arriba Ir abajo

Re: esto no debe estar en skypvp

Mensaje por misterio el Mar 29 Mar 2016, 6:19 pm

BrandonCARP! escribió:
misterio escribió:
BrandonCARP! escribió:Les informo que falta mucho para actualizar a 1.9 (lógicamente cuando este, también habrá compatibilidad aun con la 1.8 ) Pero vallan sabiendo que SkyPvP no existirá con la 1.9 (debido a lo feo que es el PvP en esa versión)
si existirá skypvp 1.9 en algún momento, por ahora habrá skypvp 1.8 ,se quitara el que puedan entrar en 1.7 definitivamente y podrán entrar en la 1.9, obviamente si entras 1.9 no estarán todos los items y todos los cambios de esa versión,simplemente que la pondremos para los que quieran usar 1.9 por mayor comodidad como por ejemplo el rendimiento y esas cosas.
Supongo que si la cambian, habrá que poner varios plugin para adaptarla lo mas posible a la 1.7.2 (la mejor versión que hubo), aunque diría que con el correr del tiempo irán adaptándola mas con sus actualizaciones
No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No
avatar
misterio
Usuario Constante
Usuario Constante

Mensajes : 1117
Me gusta : 3
Fecha de inscripción : 22/12/2014
Edad : 16
Localización : argentina

Volver arriba Ir abajo

Re: esto no debe estar en skypvp

Mensaje por Brandon079 el Mar 29 Mar 2016, 6:23 pm

misterio escribió:
BrandonCARP! escribió:
misterio escribió:
BrandonCARP! escribió:Les informo que falta mucho para actualizar a 1.9 (lógicamente cuando este, también habrá compatibilidad aun con la 1.8 ) Pero vallan sabiendo que SkyPvP no existirá con la 1.9 (debido a lo feo que es el PvP en esa versión)
si existirá skypvp 1.9 en algún momento, por ahora habrá skypvp 1.8 ,se quitara el que puedan entrar en 1.7 definitivamente y podrán entrar en la 1.9, obviamente si entras 1.9 no estarán todos los items y todos los cambios de esa versión,simplemente que la pondremos para los que quieran usar 1.9 por mayor comodidad como por ejemplo el rendimiento y esas cosas.
Supongo que si la cambian, habrá que poner varios plugin para adaptarla lo mas posible a la 1.7.2 (la mejor versión que hubo), aunque diría que con el correr del tiempo irán adaptándola mas con sus actualizaciones
No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No No
Neutral Rolling Eyes bounce Sad
avatar
Brandon079
Usuario Constante
Usuario Constante

Mensajes : 1109
Me gusta : 20
Fecha de inscripción : 07/07/2015
Edad : 20
Localización : Argentina, Santa Fe, Rosario

Volver arriba Ir abajo

Re: esto no debe estar en skypvp

Mensaje por misterio el Mar 29 Mar 2016, 6:24 pm

scratch scratch scratch
avatar
misterio
Usuario Constante
Usuario Constante

Mensajes : 1117
Me gusta : 3
Fecha de inscripción : 22/12/2014
Edad : 16
Localización : argentina

Volver arriba Ir abajo

Re: esto no debe estar en skypvp

Mensaje por luiscraft28 el Mar 29 Mar 2016, 6:57 pm

jajaj XXD
avatar
luiscraft28
Usuario Constante
Usuario Constante

Mensajes : 841
Me gusta : 1
Fecha de inscripción : 16/08/2015
Localización : Mi casa :V

Volver arriba Ir abajo

Re: esto no debe estar en skypvp

Mensaje por SylarZT el Miér 30 Mar 2016, 10:47 am

Pues si Jotadeelee piensa hacer ese cambio lo hará por el bien del servidor y jugadores ya que el busca que mucha gente se conecte no pondrá algo que ve que ala mayoría de gente no le agrada

El sabra que hacer Wink
avatar
SylarZT
Usuario Constante
Usuario Constante

Mensajes : 505
Me gusta : 6
Fecha de inscripción : 12/01/2016
Localización : Mėxico

Volver arriba Ir abajo

El autor de este mensaje ha sido baneado del foro - Ver el mensaje

Re: esto no debe estar en skypvp

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.